struct.root({"index":"1","gix":"1","title":"Odległość punktu od prostej","href":"","parent":"0","visible":"1","scoid":"id_120731204728201_130604234357070"});
struct.addRootVersion(1, 0, "Odległość punktu od prostej", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Odległość punktu od prostej","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_120731204728133_130604234424571","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Odległość punktu od prostej", "Wersja bazowa");
struct.add({"index":"3","gix":"3","title":"2. Odległość punktu od prostej","href":"pages/p00003/","parent":"2","visible":"1","scoid":"id_120731204728956_130313210104195","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Odległość punktu od prostej", "Wersja bazowa");
struct.add({"index":"4","gix":"6","title":"3. Zadanie 1","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_120731204728334_130313211514721","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Zadanie 1", "Wersja bazowa");
struct.add({"index":"5","gix":"2","title":"4. Zadanie 2","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_120731204728664_130313211520566","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Zadanie 2", "Wersja bazowa");
struct.add({"index":"6","gix":"9","title":"5. Zadanie 3","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_120731204728137_130313211526766","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Zadanie 3", "Wersja bazowa");
struct.add({"index":"7","gix":"12","title":"6. Zadanie 4","href":"pages/p00012/","parent":"2","visible":"1","scoid":"id_120731204728493_130313211531935","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 4", "Wersja bazowa");
struct.add({"index":"8","gix":"8","title":"7. Zadanie 5","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_120731204728424_130313211536263","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 5", "Wersja bazowa");
struct.add({"index":"9","gix":"4","title":"8. Podsumowanie","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_120909201045425_130326074456391","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Podsumowanie", "Wersja bazowa");
struct.add({"index":"10","gix":"11","title":"9. Raport notatek","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_120731204728180_130313141116710","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Odległość punktu od prostej";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Odległość punktu od prostej";
p.pageId = "id_120731204728133_130604234424571";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Odległość punktu od prostej";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Odległość punktu od prostej";
p.pageId = "id_120731204728956_130313210104195";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Odległość punktu od prostej";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "3. Zadanie 1";
p.pageId = "id_120731204728334_130313211514721";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Odległość punktu od prostej";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Oblicz odległość punktu od prostej k o równaniu ","1:0:0:0","1","0","2","choice","Tekst:Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "4. Zadanie 2";
p.pageId = "id_120731204728664_130313211520566";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Odległość punktu od prostej";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz odległość punktu K = (4,2) od prostej przechodzącej przez punkty A = (–5,4) i B = (3,–2).&nbsp","1:0:0:0","1","0","2","choice","Tekst:5:2:7","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "5. Zadanie 3";
p.pageId = "id_120731204728137_130313211526766";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Odległość punktu od prostej";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Wyznacz odległość punktu przecięcia się prostych o równaniach:od prostej &nbsp","1:0:0","1","0","2","choice","Tekst:2:4","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 4";
p.pageId = "id_120731204728493_130313211531935";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Odległość punktu od prostej";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Oblicz pole trójkąta ABC wiedząc, że A = (–4,2), B = (0,4), C = (6,–4).&nbsp","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 5";
p.pageId = "id_120731204728424_130313211536263";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Odległość punktu od prostej";
p.FillYellowCards("");
p.AddInteraction("componentCheckBoxGroup1","Punkt V = (2,–5) jest wierzchołkiem kwadratu. Jeden z jego boków zawiera się w prostej o równaniu Ile wynosi pole powierzchni tego kwadratu?&nbsp&nbsp&nbsp","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","checkbox"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "8. Podsumowanie";
p.pageId = "id_120909201045425_130326074456391";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Odległość punktu od prostej";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "9. Raport notatek";
p.pageId = "id_120731204728180_130313141116710";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Odległość punktu od prostej";
p.FillYellowCards(""); 
}

